[Unit]
Description=Service to keep secrets of applications
Documentation=https://github.com/yousefvand/secret-service

[Install]
WantedBy=default.target

[Service]
Type=simple
RestartSec=30
Restart=always
Environment="MASTERPASSWORD=Gr@$$B00ts#21"
WorkingDirectory=/usr/bin/
ExecStart=/usr/bin/secretserviced